#u194-4
{
	font-family: source-sans-pro-n4, sans-serif;
}

#u187-4
{
	font-family: source-sans-pro-n4, sans-serif;
}

#u325-4
{
	font-family: source-sans-pro-n4, sans-serif;
}

#u336-4
{
	font-family: source-sans-pro-n4, sans-serif;
}

#u345-4
{
	font-family: source-sans-pro-n4, sans-serif;
}

#u352-4
{
	font-family: source-sans-pro-n4, sans-serif;
}

#u361-4
{
	font-family: source-sans-pro-n4, sans-serif;
}

#u367-4
{
	font-family: source-sans-pro-n4, sans-serif;
}

#u373-4
{
	font-family: source-sans-pro-n4, sans-serif;
}

#u379-4
{
	font-family: source-sans-pro-n4, sans-serif;
}

#u387-4
{
	font-family: source-sans-pro-n4, sans-serif;
}

#u392-4
{
	font-family: source-sans-pro-n4, sans-serif;
}

#u402-4
{
	font-family: source-sans-pro-n4, sans-serif;
}

#u406-4
{
	font-family: source-sans-pro-n4, sans-serif;
}

#u413-4
{
	font-family: source-sans-pro-n4, sans-serif;
}

#u209-4
{
	font-family: source-sans-pro-n4, sans-serif;
}

#u215-4
{
	font-family: source-sans-pro-n4, sans-serif;
}

#u569-6
{
	font-family: source-sans-pro-n3, sans-serif;
}

#u757-4
{
	font-family: source-sans-pro-n4, sans-serif;
}

